* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html, body {
  min-width: 1000px;
}
body {
  font-family: Tahoma;
  /*font-family: "Microsoft yahei", sans-serif;*/
  min-height: 1024px;
}
h1,
h2,
h3,
h4 {
  font-weight: normal;
}
img {
  vertical-align: middle;
  border: 0;
  max-width: 100%;
}
a {
  text-decoration: none;
  color: inherit;
}
ul {
  list-style: none;
  padding-left: 0;
}
.hide {
  display: none;
}
.clear-both {
  clear: both;
}
.download-btn {
  display: inline-block;
  min-width: 240px;
  height: 48px;
  line-height: 48px;
  font-size: 24px;
  font-weight: 500;
  color: #FFFFFF;
  background: linear-gradient(359deg, #006DF0 0%, #00E7F0 100%);
  border-radius: 37px;
  text-align: center;
}
.download-btn:hover {
  background: linear-gradient(359deg, #00E7F0 0%, #006DF0 100%);
}
#app {
  margin: auto;
}
.delta {
  position: relative;
}
.delta:after {
  position: absolute;
  content: '';
  top: -5px;
  left: 20%;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 7px solid #FFF;
}
header {
  position: absolute;
  width: 100%;
  left: 50%;
  height: 64px;
  transform: translateX(-50%);
  z-index: 1;
}
header .nav-wrapper {
  display: flex;
  margin: 0 auto;
  width: 1000px;
  justify-content: space-between;
}
header .logo {
  display: flex;
  align-items: center;
}
header .logo a {
  display: block;
  width: 180px;
  height: 24px;
  background: url('/images/maxthon6/logo-white.png') no-repeat;
  text-indent: -999px;
}
header nav {
  display: flex;
  align-items: center;
}
header .navbar {
  display: flex;
  height: 64px;
  align-items: center;
  margin: 0;
}
header .navbar > li {
  position: relative;
  font-size: 16px;
  line-height: 32px;
}
header .navbar > li a {
  padding: 0 16px;
  color: #FFFFFF;
}
header .navbar > li a:hover {
  color: #91B4D4;
}
header .navbar > li.hasSub {
  margin-right: 24px;
  padding-right: 24px;
}
header .navbar .hasSub:after {
  position: absolute;
  content: ' ';
  top: 8px;
  width: 16px;
  height: 16px;
  background: url('/images/maxthon6/nav-arrow.png') center no-repeat;
}
header .navbar .hasSub:hover .subMenu {
  display: block;
}
header .navbar .subMenu {
  display: none;
  position: absolute;
  padding: 16px 0;
  background: #FFFFFF;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.5);
  border-radius: 5px;
}
header .navbar .subMenu a {
  display: block;
  padding: 0 25px;
  line-height: 40px;
  font-size: 16px;
  color: #000;
  min-width: 145px;
}
header .navbar .subMenu a:hover {
  background: #ECECEC;
}
header .navbar .subMenu a:active {
  color: #0F4C81;
}
header .switch-language {
  position: relative;
  padding: 0 24px 0 47px;
  height: 24px;
  line-height: 24px;
  font-size: 16px;
  color: #FFF;
  cursor: pointer;
  border-left: 1px solid #FFF;
}
header .switch-language:hover {
  color: #91B4D4;
}
header .switch-language:before {
  position: absolute;
  content: ' ';
  top: 4px;
  left: 23px;
  width: 16px;
  height: 16px;
  background: url('/images/maxthon6/global-icon-white.png') no-repeat;
}
header .switch-language:after {
  position: absolute;
  content: ' ';
  top: 4px;
  right: 0;
  width: 16px;
  height: 16px;
  background: url(/images/maxthon6/nav-arrow.png) center no-repeat;
}
header .switch-language .language-list {
  display: none;
  position: absolute;
  right: 0;
  padding: 16px 0;
  background: #FFFFFF;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.5);
  border-radius: 5px;
}
header .switch-language .language-list a {
  display: block;
  padding: 0 25px;
  line-height: 40px;
  font-size: 16px;
  color: #000;
  min-width: 145px;
}
header .switch-language .language-list a:hover {
  color: #91B4D4;
  background: #ECECEC;
}
header .switch-language .language-list a:active {
  color: #0F4C81;
}
header .switch-language:hover .language-list {
  display: block;
}
header.scroll {
  position: fixed;
  top: 0;
  background: #FFFFFF;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.5);
}
header.scroll .logo a {
  background-image: url('/images/maxthon6/logo.png');
}
header.scroll .navbar > li a {
  color: #6D7278;
}
header.scroll .navbar > li a:hover {
  color: #91B4D4;
}
header.scroll .navbar li.hasSub:after {
  background-image: url('/images/maxthon6/nav-arrow-gray.png');
}
header.scroll .switch-language {
  color: #6D7278;
}
header.scroll .switch-language:hover {
  color: #91B4D4;
}
header.scroll .switch-language:before {
  background-image: url('/images/maxthon6/global-icon.png');
}
header.scroll .switch-language:after {
  background-image: url('/images/maxthon6/nav-arrow-gray.png');
}
.section {
  min-height: 800px;
}
.section .section-wrapper {
  margin: 0 auto;
  width: 1000px;
  min-height: 800px;
}
.section-1 {
  background: url('/images/maxthon6/section-1.jpg') center no-repeat;
}
.section-1 .section-wrapper {
  display: flex;
  align-items: center;
}
.section-1 .section-layout {
  display: flex;
  position: relative;
  justify-content: flex-end;
  width: 100%;
}
.section-1 .section-left {
  position: absolute;
  left: 0;
}
.section-1 .section-left-title {
  font-size: 40px;
  color: #FFFFFF;
  font-weight: bold;
  line-height: 47px;
}
.section-1 .section-left-intro {
  margin: 17px 0 22px;
  font-size: 16px;
  color: #FFFFFF;
  font-weight: 300;
  line-height: 24px;
}
.section-1 .section-left-operation {
  display: flex;
  align-items: center;
}
.section-1 .qrCode {
  position: relative;
  width: 40px;
  height: 40px;
  margin-left: 32px;
  cursor: pointer;
  background: url('/images/maxthon6/qrcode.png') no-repeat;
}
.section-1 .qrCode .qrCode-pop {
  display: none;
  position: absolute;
  top: 50%;
  padding: 10px 10px 0;
  transform: translateY(-50%);
  text-align: center;
  background: #FFF;
}
.section-1 .qrCode .qrCode-pop img {
  width: 100px;
  height: 100px;
  vertical-align: top;
}
.section-1 .qrCode .qrCode-pop p {
  margin: 7px 0;
  font-size: 14px;
  line-height: 20px;
  white-space: nowrap;
}
.section-1 .qrCode:hover .qrCode-pop {
  display: block;
}
.section-1 .section-left-list {
  display: flex;
  margin-top: 22px;
}
.section-1 .section-left-list li {
  margin-right: 24px;
  font-size: 18px;
  line-height: 28px;
  color: #FFFFFF;
}
.section-1 .section-right {
  width: 600px;
}
.section-1 .section-right img {
  max-width: 100%;
  vertical-align: top;
}
.section-2 {
  background: url('/images/maxthon6/section-2.jpg') center no-repeat;
}
.section-2 .section-wrapper {
  display: flex;
  align-items: center;
}
.section-2 .section-layout {
  flex-grow: 1;
  margin-top: -10px;
}
.section-2 .section-title {
  margin-bottom: 26px;
  font-size: 32px;
  line-height: 48px;
  text-align: center;
  color: #000;
}
.section-2 .section-intro {
  font-size: 20px;
  line-height: 32px;
  color: #000;
  text-align: center;
}
.section-2 .intro-list {
  display: flex;
  justify-content: space-around;
  margin: 34px 0 40px;
}
.section-2 .intro-list .intro-item {
  width: 320px;
  border: 1px solid #BDBDBD;
}
.section-2 .intro-list .intro-image img {
  width: 320px;
  height: 220px;
  vertical-align: top;
  border: none;
}
.section-2 .intro-list .intro-text {
  padding: 20px;
}
.section-2 .intro-list .intro-text h4 {
  padding: 8px 0;
  font-size: 18px;
  line-height: 28px;
}
.section-2 .intro-list .intro-text p {
  font-size: 14px;
  line-height: 22px;
  color: #6D7278;
}
.section-2 .section-extra {
  text-align: center;
}
.section-3 {
  background: url('/images/maxthon6/section-3.jpg') center no-repeat;
}
.section-3 .section-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}
.section-3 .section-title {
  font-size: 52px;
  line-height: 52px;
  text-align: center;
  color: #FFFFFF;
}
.section-3 .section-intro {
  margin: 45px 0 85px;
  font-size: 24px;
  line-height: 34px;
  color: #FFFFFF;
  text-align: center;
}
.section-3 .intro-list {
  display: flex;
  margin-bottom: 75px;
}
.section-3 .intro-list .intro-item {
  flex: 1 0;
  text-align: center;
}
.section-3 .intro-list .intro-item img {
  width: 80px;
  height: 80px;
}
.section-3 .intro-list .intro-item h4 {
  margin-top: 27px;
  font-size: 22px;
  color: #FFFFFF;
  line-height: 32px;
}
.section-4 {
  background: url('/images/maxthon6/section-4.jpg') no-repeat;
}
.section-4 .section-wrapper {
  display: flex;
  align-items: center;
}
.section-4 .section-layout {
  display: flex;
}
.section-4 .section-left-title {
  font-size: 32px;
  font-weight: bold;
  line-height: 48px;
}
.section-4 .section-left-intro {
  font-size: 20px;
  line-height: 36px;
}
.section-5 {
  background: url('/images/maxthon6/section-5.jpg') no-repeat;
}
.section-5 .section-wrapper {
  padding: 53px 0 0;
  text-align: center;
}
.section-5 .section-title {
  margin: 19px 0;
  font-size: 32px;
  line-height: 48px;
  text-align: center;
  color: #FFF;
  font-weight: bold;
}
.section-5 .section-intro {
  font-size: 20px;
  color: #FFF;
  text-align: center;
  line-height: 30px;
}
.section-5 .download-btn {
  margin: 27px auto 32px;
}
.section-6 {
  min-height: 795px;
  background: url('/images/maxthon6/section-6.jpg') no-repeat;
}
.section-6 .section-wrapper {
  min-height: 795px;
  padding: 53px 0 0;
  text-align: center;
}
.section-6 .section-title {
  margin: 19px 0;
  font-size: 32px;
  line-height: 48px;
  text-align: center;
  color: #000;
  font-weight: bold;
}
.section-6 .section-intro {
  font-size: 20px;
  color: #000;
  text-align: center;
  line-height: 30px;
}
.section-6 .download-btn {
  margin: 27px auto 32px;
}
.footer {
  display: block;
  color: #757575;
  font-size: 14px;
  text-align: center;
  height: 98px;
  line-height: 27px;
  background: #ECECEC;
  padding: 10px;
}
.footer a {
  color: #757575;
}
.footer span {
  margin: 0 10px;
}
